Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » error 500 upon update

Viewing 4 replies - 16 through 19 (of 19 total)
  • is there any more progress on this ? I have Next Gen version 2.0.65 and still have the problem. It occurs when I am clicking through a slideshow on Extended Albums.

    For what it’s worth – I ended up having to backtrack and install an older version – and I’ve been stuck there since.

    Yikes. This sucks. I have NextGen on several WordPress websites hosted w/GoDaddy, but this time when I install it on a client’s WordPress site (w/ Bluehost) I’m getting this Internal 500 Error. Never had this happen before. I tried rolling back to 2.30 but still get the same thing. Any word on a possible fix or workaround for this ? The only thing I notice on my client’s Bluehost accnt with regards to NGG Requirements is that it’s running PHP 5.2 instead of 5.4, but would that really cause this ?

    Plugin Author photocrati

    (@photocrati)

    @alanmansfield52 & @burnsy45 – As this topic was over five months old when you added to it, the circumstances involved are also most likely different now. I would recommend you each start your own topic so we can try to help you address the issue(s) you are seeing. You are also welcome to submit a Bug Report (http://www.nextgen-gallery.com/report-bug/) with your site’s specifics as well.

    @creationnation – If you are still experiencing the same issue we would still like to help you get it sorted out as well. Please follow-up with your Bug Report when you have an opportunity.

    Thanks!

    – Cais.

Viewing 4 replies - 16 through 19 (of 19 total)
  • The topic ‘error 500 upon update’ is closed to new replies.